@charset "utf-8";
/* CSS Document */

/* Left Menu style */
.leftmenu_td {
 font-size:1em;
 padding-top:7px; 
 padding-left:7px; 
 padding-right:7px; 
 padding-bottom:7px;
 
 border-top-style:dotted;
 border-left-style:none;
 border-right-style:none;
 border-bottom-style:dotted;
 
 border-top-width:1px;
 border-left-style : none;
 border-right-style : none;
 border-bottom-width:1px;
 
 border-top-color:#1B0AFF;
 border-bottom-color:#1B0AFF;
 
 background-color:#EDFFC4;
 
}

.leftmenu_tr{
 margin-top:6px; 
 margin-left:0px; 
 margin-right:0px; 
 margin-bottom:6px;
}
.leftmenu_table{
 border-collapse: separate;
 border-spacing: 0px 12px;
 }
 
.leftmenu_table a{
 color:#1B0AFF;
 font-weight: bold;
 text-decoration: none;
}
.leftmenu_table a:hover{
 text-decoration:underline;
}

/* infobox style */
.infobox{
	border-collapse:collapse;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
.infobox td{
padding: 0px;
}